.specialContentsWrap {
  background: #303030;
}

.theme-dark {
  background: #303030;
}

.hdg02 {
  color: #fff;
  font-weight: 700;
  font-size: 5.2rem;
  line-height: 1.4;
  position: relative;
}
@media screen and (max-width: 767px) {
  .hdg02 {
    font-size: 6vw;
  }
}
.hdg02::before, .hdg02::after {
  content: "";
  position: absolute;
  top: calc(50% + 5px);
  width: calc(100% - 16.9em);
  height: 2px;
  background: #fff;
  font-size: 5.2rem;
}
@media screen and (max-width: 767px) {
  .hdg02::before, .hdg02::after {
    font-size: 6vw;
    width: 12.75vw;
    top: 50%;
  }
}
.hdg02::before {
  left: 0;
}
.hdg02::after {
  right: 0;
}
.hdg02 span {
  position: relative;
  display: inline-block;
  font-size: 5.2rem;
  transform: skewX(-13deg);
}
@media screen and (max-width: 767px) {
  .hdg02 span {
    font-size: 6vw;
  }
}

.hdg03 {
  color: #fff;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.4;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .hdg03 {
    font-size: 2.75vw;
    margin-bottom: 4.25vw;
  }
}
.hdg03 span {
  display: block;
  font-size: 5.2rem;
}
@media screen and (max-width: 767px) {
  .hdg03 span {
    font-size: 6vw;
  }
}

.mainArea01 {
  background: #110002 url("../img/bg01.webp") no-repeat 50% 0;
  text-align: center;
  position: relative;
  color: #fff;
  padding: 120px 0 126px;
}
@media screen and (min-width: 768px) {
  .mainArea01 {
    min-width: 960px;
    min-height: 900px;
  }
}
@media screen and (max-width: 767px) {
  .mainArea01 {
    padding: 15vw 0 12.5vw;
    background: #110002 url("../img/bg01s.webp") no-repeat 50% 0/100%;
  }
}
.mainArea01 .img01 {
  margin-bottom: 52px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .img01 {
    width: 46.25vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
  }
}
.mainArea01 .hdg01 {
  color: #fff;
  font-weight: 700;
  font-size: 10.276rem;
  line-height: 1.25;
  transform: skewX(-9deg);
  margin-bottom: 37px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .hdg01 {
    font-size: 11.6675vw;
    margin-bottom: 4.75vw;
  }
}
.mainArea01 .tx01 {
  color: #fff;
  font-weight: 500;
  font-size: 3.6rem;
  line-height: 1.6111111111;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .tx01 {
    font-size: 4vw;
    margin-bottom: 5.9vw;
  }
}
.mainArea01 dl {
  display: inline-grid;
  margin-bottom: 55px;
}
@media screen and (max-width: 767px) {
  .mainArea01 dl {
    margin-bottom: 9.7vw;
  }
}
.mainArea01 dl dt {
  color: #000;
  background: #fff;
  font-weight: 700;
  font-size: 3rem;
  padding: 0.05em 0;
  margin-bottom: 0.1em;
}
@media screen and (max-width: 767px) {
  .mainArea01 dl dt {
    font-size: 3.25vw;
  }
}
.mainArea01 dl dd {
  color: #ffc62a;
  font-weight: 700;
  font-size: 4.6rem;
}
@media screen and (max-width: 767px) {
  .mainArea01 dl dd {
    font-size: 5.25vw;
  }
}
.mainArea01 .hdg02::before, .mainArea01 .hdg02::after {
  width: calc(100% - 17.4em);
}
@media screen and (max-width: 767px) {
  .mainArea01 .hdg02::before, .mainArea01 .hdg02::after {
    width: 12.75vw;
  }
}
.mainArea01 .itemWrap01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 80px;
  margin-top: 50px;
  margin-bottom: 68px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap01 {
    gap: 6.75vw;
    justify-content: center;
    margin-top: 5.75vw;
    margin-bottom: 12vw;
  }
}
.mainArea01 .itemWrap01 .item {
  flex: 1;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap01 .item {
    flex: 1 1 100%;
  }
}
.mainArea01 .itemWrap01 .item a {
  color: #009dff;
  display: block;
}
.mainArea01 .itemWrap01 .item a img {
  border-radius: 10px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap01 .item a img {
    width: 72.5vw;
  }
}
.mainArea01 .itemWrap01 .item a:hover {
  text-decoration: none !important;
}
@media screen and (min-width: 768px) {
  .mainArea01 .itemWrap01 .item a:hover img {
    opacity: 0.7;
  }
}
.mainArea01 .itemWrap01 .item .item_title {
  color: #fff;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.375;
  text-align: center;
  margin-top: 34px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap01 .item .item_title {
    font-size: 3.5vw;
    margin-top: 2.5vw;
  }
}
.mainArea01 .itemWrap01 .item .item_url {
  color: #009dff;
  font-weight: 700;
  font-size: 1.8rem;
  text-align: center;
  margin-top: 18px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap01 .item .item_url {
    font-size: 2.75vw;
    margin-top: 0.75vw;
  }
}
.mainArea01 .itemWrap02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 80px;
  margin-left: 25px;
  margin-right: 25px;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 {
    gap: 6.75vw;
    margin-left: 10vw;
    margin-right: 10vw;
  }
}
.mainArea01 .itemWrap02 p {
  color: #fff;
  font-weight: 800;
  font-size: 2.4rem;
  line-height: 1.375;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 38px;
  border-bottom: 2px solid #fff;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 p {
    font-size: 4vw;
    padding-bottom: 1.75vw;
    margin-bottom: 4.25vw;
    border-bottom-width: 1px;
  }
}
.mainArea01 .itemWrap02 .item:nth-child(1) {
  flex: 0 0 37.037037037%;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 .item:nth-child(1) {
    flex-basis: 100%;
  }
}
.mainArea01 .itemWrap02 .item:nth-child(2) {
  flex: 1;
}
.mainArea01 .itemWrap02 .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 .wrap ul {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 .wrap ul + ul {
    font-size: 3vw;
    margin-top: 0.35em;
  }
}
.mainArea01 .itemWrap02 .wrap ul li {
  color: #fff;
  font-weight: 800;
  font-size: 1.6rem;
  line-height: 1.375;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 .wrap ul li {
    text-align: center;
    font-size: 3vw;
  }
}
.mainArea01 .itemWrap02 .wrap ul li + li {
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .mainArea01 .itemWrap02 .wrap ul li + li {
    margin-top: 0.35em;
  }
}

.area01 {
  padding: 67px 0 80px;
}
.area01 .logo01 {
  max-width: 424px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 73px;
}
@media screen and (max-width: 767px) {
  .area01 .logo01 {
    max-width: 65vw;
    margin-bottom: 15.5vw;
  }
}
.area01 section + section {
  margin-top: 160px;
}

.cautionBox {
  padding: 0 25px;
  margin-top: 160px;
}
@media screen and (max-width: 767px) {
  .cautionBox {
    padding: 0 15px;
    margin-top: 15vw;
  }
}
.cautionBox p {
  color: #a9a9a9;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.3333333333;
}
@media screen and (max-width: 767px) {
  .cautionBox p {
    font-size: 1rem;
  }
}
.cautionBox p + p {
  margin-top: 1.33em;
}

.howtoBox {
  max-width: 996px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 31px 35px;
  margin-top: 104px;
}
@media screen and (max-width: 767px) {
  .howtoBox {
    max-width: 92.5vw;
    padding: 0 7.5vw 6.25vw;
    margin-top: 15.75vw;
  }
}
.howtoBox .hdg03 {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .howtoBox .hdg03 {
    margin-bottom: 2.5vw;
  }
}
.howtoBox ol {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  counter-reset: howto;
  padding: 28px 0;
}
@media screen and (max-width: 767px) {
  .howtoBox ol {
    padding: 3.5vw 0;
  }
}
.howtoBox ol li {
  display: flex;
  align-items: flex-start;
  gap: 25px;
  list-style: none;
  text-align: left;
  color: #fff;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.5;
  padding-top: 14px;
}
@media screen and (max-width: 767px) {
  .howtoBox ol li {
    gap: 3.125vw;
    font-size: 3vw;
  }
}
.howtoBox ol li::before {
  content: counter(howto);
  counter-increment: howto;
  flex: 0 0 64px;
  margin-top: -14px;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: #fff;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 3.5rem;
  line-height: 1;
  padding-bottom: 6px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .howtoBox ol li::before {
    flex: 0 0 8vw;
    margin-top: -1.75vw;
    width: 8vw;
    height: 8vw;
    font-size: 4.25vw;
    padding-bottom: 0.25vw;
  }
}
.howtoBox ol li + li {
  margin-top: 23px;
}
@media screen and (max-width: 767px) {
  .howtoBox ol li + li {
    margin-top: 3vw;
  }
}